<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/cp/onlinemanual/000001Diff61FP3" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Planificación Empresarial</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP3
                              </Level1>
			<Level2>Planificación Empresarial - Resumen</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Aquí se listan los temas disponibles acerca de las diferencias en <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef>. Estos temas describen las diferencias entre Infor ERP LN 6.1 FP2 e Infor ERP LN 6.1 FP3.</Paragraph>
		<List><ListTitle>Funcionalidad nueva y funcionalidad cambiada</ListTitle>
			<ListIntro>Están disponibles los siguientes temas:</ListIntro>
			<ListItem><Link href="/baanerp/difffp3/cp/onlinemanual/000010Diff61FP3" role="manual">Materiales alternativos en Planificación Empresarial</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/cp/onlinemanual/000020Diff61FP3" role="manual">Nuevos avisos de planificación</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/cp/onlinemanual/000030Diff61FP3" role="manual">Estatus de cambio neto de artículos</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/difffp3/cp/onlinemanual/000040Diff61FP3" role="manual">Actualización de trazabilidad de cambio neto</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
